@charset "utf-8";
/* CSS Document */

/* ==========================================================================
   Tagline classes
   ========================================================================== */
.alc-hero-flex-container { 
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    margin: 10px 0px 10px 0px;
}

.alc-hero-line-1 {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 50%;
    font-size: 3.5rem;
    font-weight: 500;
    line-height: 1.1;
    color: #000000;
    border-right: 1px solid grey;
    padding-right: 15px;
}

.alc-hero-line-1.csg {
    flex-basis: 52%;
}

.alc-hero-line-2 {
    font-size: 2rem;
    font-weight: 500;
    padding: 40px 0px 40px 40px;
    flex-basis: auto;
}

/*Small view and under*/
@media screen and (max-width: 991px) {
    .alc-hero-flex-container { 
        flex-direction: column;
    }

    .alc-hero-line-1 {
        flex-basis: auto;
        max-width: 100%;

        text-align: left;
        font-size: 3.0rem;
        border-right: none;
        line-height: 100%;
        padding-right: none;
    }

    .alc-hero-line-2 {
        flex-basis: auto;
        max-width: 100%;

        font-size: 2.0rem;
        text-align: left;
        padding: 0px;
    }
}


/* ==========================================================================
   Timeline classes  
   ========================================================================== */
.TBS-AI-events ul.timeline {
	list-style-type: none;
	position: relative;
}
.TBS-AI-events ul.timeline:before {
	content: ' ';
	background: #d4d9df;
	display: inline-block;
	position: absolute;
	left: 29px;
	width: 2px;
	height: 100%;
	z-index: 400;
}
.TBS-AI-events ul.timeline > li {
	margin: 20px 0;
	padding-left: 20px;
}
.TBS-AI-events ul.timeline > li:before {
	content: ' ';
	background: white;
	display: inline-block;
	position: absolute;
	border-radius: 50%;
	border: 3px solid #22c0e8;
	left: 20px;
	width: 20px;
	height: 20px;
	z-index: 400;
}

.TBS-AI-events ul.timeline h3.h5.text-primary{
	margin-top: 0 !important;
}

.TBS-AI-events ul.timeline .row{
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.TBS-AI-blugrey-bg {
	background-color: #dbe3eb;
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}

.TBS-AI-blugrey-bg-contained{
	background-color: #dbe3eb;
}

